*, p, div, li, ul, ol, table, address, section, body, html, header, main, footer, span, strong, img, a {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  list-style: none;
  text-decoration: none;
}

body {
  background: #D9D9D9;
  font-family: "Poppins", sans-serif;
  color: #0A0A0A;
}

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  font-weight: 600;
}

.swiper-container-2 {
  position: relative;
  overflow: hidden;
}

.new-arrival {
  padding: 30px 0;
  text-align: center;
}

.new-arrival h4 {
  font-size: 30px;
  display: inline-block;
  text-align: center;
  padding-bottom: 10px;
  border-bottom: 2px solid #0A0A0A;
  margin-bottom: 30px;
}

.product-wraper {
  padding: 10px;
  margin-bottom: 10px;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
}

.product-wraper .pro-thumbnail {
  min-height: 380px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.product-wraper:hover .inquiry-btn {
  opacity: 1;
}

.product-iner-wraper {
  padding-bottom: 15px;
}

.pro-info {
  margin-top: 10px;
}

.pro-info h2 {
  font-size: 16px;
  color: #0A0A0A;
  margin: 0px;
}

.pro-info p {
  color: #0181B0;
}

.inquiry-btn {
  background: #0181B0;
  color: #fff;
  border-radius: 5px;
  padding: 5px;
  border: none;
  text-transform: uppercase;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  font-weight: 300;
  border-radius: 0px;
  width: 70%;
  margin: 0 auto;
  background: #0A0A0A;
  display: flex;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
  box-shadow: inset 0 0 0 0px #0A0A0A;
  opacity: 0;
}

.inquiry-btn:hover {
  color: #fff;
  background: #F79421;
  box-shadow: inset 0 200px 0 0px #F79421;
}

.inquiry-btn i {
  margin-left: 5%;
}

.detergent-section {
  margin: 30px 0;
}

.swiper-container-1, .swiper-container-2, .swiper-container-3, .swiper-container-4 {
  position: relative;
  overflow: hidden;
}

.detergent-products-wraper, .beauty-products-wraper, .dishwash-liquid-products-wraper, .dishwah-bar-products-wraper {
  padding: 20px 0;
  text-align: center;
}

.showmore {
  margin-top: 30px;
  background: #0181B0;
  color: #fff;
  border-radius: 5px;
  padding: 5px;
  margin-top: 10px;
  border: none;
  text-transform: uppercase;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  font-weight: 300;
  outline: 1px solid #0181B0;
  border-radius: 0;
  background-color: transparent;
  width: 200px;
}

.showmore strong {
  display: block;
  padding: 15px 30px;
  background: #0181B0;
}

.showmore:hover {
  color: #fff;
  outline: 1px solid #F79421;
}

.showmore:hover strong {
  background-color: #F79421;
  display: block;
}

footer {
  background: #fff;
  padding-top: 200px;
  color: #fff;
}

@media screen and (max-width: 1040px) {
  footer {
    padding-top: 30px;
  }
}

.footer-sec {
  padding-top: 100px;
  clip-path: ellipse(80% 100% at 50% 100%);
  background: #0A0A0A;
  padding-bottom: 50px;
}

@media screen and (max-width: 1040px) {
  .footer-sec {
    clip-path: none;
    padding-top: 30px;
  }
}

.footer-col {
  margin-bottom: 30px;
}

.footer-col h4 {
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: 500;
}

.footer-col ul li a {
  color: #fff;
  font-size: 16px;
  display: block;
  line-height: 30px;
}

.footer-col ul li a:hover {
  text-decoration: underline;
  color: #F79421;
}

.social-media strong {
  font-size: 22px;
  display: block;
  margin: 15px 0;
  font-weight: 500;
}

.social-media ul {
  display: flex;
  justify-content: start;
}

.social-media ul li {
  margin-right: 15px;
}

.social-media ul li i {
  font-size: 28px;
  color: #C09C42;
}

.copyright {
  background-color: #C09C42;
  padding: 15px 0;
}

.copyright .copy-right-sec {
  display: flex;
  justify-content: space-between;
}

.copyright .copy-right-sec p {
  color: #0A0A0A;
}

.copyright .copy-right-sec p a {
  color: #0181B0;
}

.copyright .copy-right-sec p a:hover {
  color: #0A0A0A;
}

.figure {
  position: relative;
}

.figure img.Sirv.image-hover {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  object-fit: contain;
  opacity: 0;
  transition: opacity .2s;
}

.figure:hover img.Sirv.image-hover {
  opacity: 1;
}

.pagination-sec {
  display: flex;
  justify-content: center;
}

.pagination-sec .page-link {
  color: #0A0A0A;
}

.pagination-sec .page-item:last-child .page-link, .pagination-sec .page-item:first-child .page-link {
  color: #F79421;
}

.main-bread-crumbs-wrapper {
  padding: 10px;
  background: #0A0A0A;
}

.breadcrumb-item.active {
  color: #F79421;
}

.main-heading {
  padding-top: 20px;
  color: #0A0A0A;
  font-size: 30px;
  font-weight: 500;
  margin: 15px 0;
  text-align: center;
}

ul.size-guide {
  display: flex;
  justify-content: space-between;
}

ul.size-guide li {
  margin-top: 35px;
}

ul.size-guide li span {
  color: #0A0A0A;
}

ul.size-guide li a {
  text-decoration: underline;
  color: #0A0A0A;
}

ul.size-guide li a:hover {
  background-color: #F79421;
}

.sizes {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.sizes li {
  /* IMAGE STYLES */
  /* CHECKED STYLES */
}

.sizes li [type=radio] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

.sizes li [type=radio] + p {
  cursor: pointer;
  width: 125px;
  height: 40px;
  border-radius: 20px;
  margin-right: 15px;
  margin-top: 15px;
  padding: 0px 0px;
  background: transparent;
  border: 2px solid #0A0A0A;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
}

.sizes li [type=radio]:checked + p {
  width: 125px;
  height: 40px;
  border-radius: 20px;
  margin-right: 15px;
  margin-top: 15px;
  padding: 0px 0px;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(90deg, #F79421 25%, #F79421 75%, #C09C42 100%);
  background-size: 400% 100%;
  color: #fff;
  background-position: 100% 0;
  background-size: 400% 100%;
}

.inquiry-btn {
  background: #0181B0;
  color: #fff;
  border-radius: 5px;
  padding: 5px;
  border: none;
  text-transform: uppercase;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  font-weight: 300;
  border-radius: 0px;
  width: 70%;
  margin: 0 auto;
  background: #0A0A0A;
  display: flex;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
  box-shadow: inset 0 0 0 0px #0A0A0A;
  width: 60%;
  margin: auto;
  margin: 25px auto;
}

.inquiry-btn:hover {
  color: #fff;
  background: #F79421;
  box-shadow: inset 0 200px 0 0px #F79421;
}

.inquiry-btn i {
  margin-left: 5%;
}

.qty-btn {
  color: #0A0A0A;
  width: 200px;
}

.qty-btn span {
  font-size: 14px;
  color: #2f2f2f;
}

.qty-btn .qty-field {
  width: 70%;
  height: 40px;
  border: 1px solid #0A0A0A;
  text-align: center;
  color: #0A0A0A;
}

.qty-btn .less, .qty-btn .more {
  height: 40px;
  width: 15%;
  border: 1px solid #0A0A0A;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 200;
  font-size: 11px;
  cursor: pointer;
}

.qty-btn .less {
  border-right: none;
}

.qty-btn .more {
  border-left: none;
}

.qty-btn b {
  text-align: left;
  font-size: 16px;
  display: block;
  margin-top: 10px;
}

.qty-btn b sup {
  color: red;
}

.qty-input {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  margin-right: 10px;
}

.qty-input i {
  cursor: pointer;
}

.qty-input i.more, .qty-input i.less {
  border: 1px solid #0A0A0A;
  width: 30px;
  height: 43px;
  margin-top: -15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-inquiry {
  background: #0181B0;
  color: #fff;
  border-radius: 5px;
  padding: 5px;
  border: none;
  text-transform: uppercase;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  font-weight: 300;
  border-radius: 0px;
  width: 70%;
  margin: 0 auto;
  background: #0A0A0A;
  display: flex;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
  box-shadow: inset 0 0 0 0px #0A0A0A;
  opacity: 1;
  margin: 20px 0 0 0;
  width: 250px;
}

.btn-inquiry:hover {
  color: #fff;
  background: #F79421;
  box-shadow: inset 0 200px 0 0px #F79421;
}

.btn-inquiry i {
  margin-left: 5%;
}

.qty-field {
  width: 150px;
}

.contactus-banner {
  background: #1b2734;
  padding: 80px 0;
  text-align: center;
}

.contactus-banner .contact-banner-content {
  line-height: 1px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.contactus-banner .contact-banner-content h6 {
  font-size: 20px;
}

.contactus-banner .contact-banner-content h5 {
  font-size: 6vw;
  letter-spacing: 1px;
}

.contactus-info {
  padding: 35px 0;
}

.contactus-info h4 {
  letter-spacing: 1px;
  font-size: 3vw;
  font-weight: 900;
  text-transform: capitalize;
  margin-bottom: 15px;
}

.contactus-info strong {
  color: #F79421;
  font-size: 14px;
}

.contactus-info address {
  font-size: 14px;
}

.contactus-right {
  background-color: #efefef;
}

.contactus-right {
  padding: 35px 0;
}

.contactus-right p a {
  color: #F79421;
}

.contactus-right h4 {
  font-size: 3vw;
  font-weight: 400;
  margin-bottom: 20px;
  padding-left: 20px;
  letter-spacing: 1px;
}

.contactus-right .cs-support {
  padding: 20px 50px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.contactus-right .cs-support h5 {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
}

.contactus-right .sale-support {
  padding: 30px 50px;
}

.contactus-right .sale-support h5 {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
}

.contactfields {
  padding: 20px 0;
}

.contactfields h5 {
  font-size: 3vw;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: capitalize;
  text-align: center;
}

.contactfields p {
  margin-bottom: 20px;
  text-align: center;
  color: #0A0A0A;
  font-size: 14px;
}

.contactfields label {
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 5px;
}

.contactfields .form-control {
  padding: 10px;
}

.contactfields .contact-message {
  height: 200px;
}

.contactfields .send-btn {
  border-radius: 100px;
  background: #F79421;
  color: #fff;
  font-size: 18px;
  margin-top: 15px;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 120px;
}

.contactfields .send-btn:hover {
  background: #0A0A0A;
}
